Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1420385 - gallery3 should not own /etc/httpd/conf.d
Summary: gallery3 should not own /etc/httpd/conf.d
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gallery3
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-08 14:40 UTC by Igor Gnatenko
Modified: 2017-02-10 17:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-10 17:10:07 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1420399 0 unspecified CLOSED switch Requires: /etc/httpd/conf.d to Requires: httpd-filesystem 2021-02-22 00:41:40 UTC

Internal Links: 1420399

Description Igor Gnatenko 2017-02-08 14:40:30 UTC
Basically you need to replace %config(noreplace) %{_sysconfdir}/httpd/conf.d/ with something like %config(noreplace) %{_sysconfdir}/httpd/conf.d/%{name}*

Comment 1 Igor Gnatenko 2017-02-08 14:41:50 UTC
Forgot to mention that it owns same directory provided by httpd-filesystem.


Note You need to log in before you can comment on or make changes to this bug.